import clsx from "clsx";
import CrownIcon from "../icons/CrownIcon";

export default function Admin({ className }: { className?: string }) {
  return (
    <div
      className={clsx(
        "size-[1.111vw] border-[1px] border-white rounded-full flex items-center justify-center bg-[#141414]",
        className
      )}
    >
      <div className="size-[0.694vw]">
        <CrownIcon />
      </div>
    </div>
  );
}
